myRIO & LabVIEW 版本對應問題

各位好

如標題,以往我在使用myRIO都是安裝及使用一樣版本的軟體。
例如:LabVIEW 2015 + myRIO 2015
LabVIEW 2019 + myRIO 2019

目前因為手邊的環境要以LabVIEW 2020為主,若是19、20兩版同時安裝怕上課學生混亂。

所以這兩天測試使用LabVIEW 2020 + myRIO 2019,但是出現以下幾個狀況:

Add Software時出現的列表如下,那我預設20版要使用RT 20所以安裝第一項。
不過網路上載不到myRIO 20,不知道這個選項怎麼出現的。

軟體安裝完成後無法直接在Create Project中建立myRIO Project。
直接在Project中新增Device也顯示功能無法正常使用。


Conflict Resolution提到myRIO與電腦的LabVIEW版本不符。
但對應第一項已經安裝一樣的了。

最終想請問有沒有可能在LabVIEW 2020的環境使用myRIO呢?

謝謝大家。